There are currently no open bugs.

"libwiki-toolkit-plugin-diff-perl" versions published in Ubuntu

Zesty (0.12-4): universe/perl
Yakkety (0.12-4): universe/perl
Xenial (0.12-3): universe/perl
Wily (0.12-3): universe/perl
Vivid (0.12-3): universe/perl
Trusty (0.12-3): universe/perl
Precise (0.12-3): universe/perl